@import url(/styles/new/modules.css);
@import url(/styles/new/tabs.css);
@import url(/styles/new/win_ie.css);
@import url(/styles/new/opera.css);

/* Basic Elements */
* {padding: 0; margin: 0;} /*ie hack */
body { 
	font-size: 1.0em;
	font-family: verdana, arial, sans-serif; 
	color: #5C5C5C; 
	margin-top: 0px; 
	text-align: center;
	background: #ffffff;
}
body#iframe {background: #ffffff !important;}

html table {font-size: 1.0em;}
html h3 {font-size: 1.0em;}

p {margin-top: 0px; text-align: left;}
p.center {text-align: center;}
a:link {text-decoration: none; color: #0066CC;}
a:visited {text-decoration: none; color: #0066CC;}
a:hover, a:active {text-decoration: underline; color: #0066CC;}

.center {text-align:center;}
.hidden {visibility: hidden;}
.sepLeft {background: transparent url(http://www.sgi.com/images/main_template/sep_left.gif) repeat-y right;}
.credit {font-size: 0.80em;	color: #999999;}
select.small option {font-size: 1.1em;}
td.logo { width:25%; padding-bottom:5px; border-right:1px solid #cbcdcc; border-bottom:5px solid #cbcdcc; text-align:center; vertical-align:center; }
/* End Basic Elements */

/* Begin Font */

sup {font-size:0.6em; vertical-align:top;} 
.number {color:#ffffff; background-color:#4aaa42; padding:3px; -moz-border-radius: 15px; border-radius: 15px;}

/* from font.css */
h1, h2 {margin-bottom: 0px; margin-top: 0px;}
h1 {font-size: 1.65em; color: #4AAA42; line-height: 1em; letter-spacing: 0.0025em; word-spacing: -0.05em;}
h2 {font-size: 1.1em; color: #4AAA42;}
.h1reg {font-size: 0.65em;}
.h2reg {font-size: 0.75em;}

.large {font-size: 1.1em; font-weight: bold;}
.large p {margin-top: 4px;}
.med {font-size: 0.9em; font-weight: normal;}
.med p {margin-top: 4px;}
.small {font-size: 0.8em; font-weight: normal;}
.small p {margin-top: 4px;}

td.med .small {font-size: 0.90em;}
tt {font-size: 1.2em;}
pre {font-size: 1.2em;}

/* from old-styles.css */
.header {font-size: 1.45em; color: #4aaa42; line-height: 1.5em; letter-spacing: 0.05em; word-spacing: -0.05em; font-weight: bold;}
.subhead2 	{font-size: 1.1em; font-weight: bold; color: #4aaa42;}
.subhead3		{font-weight: bold;}
.reg {font-size: 1.0em; color: #4aaa42;}
.tm			{font-size: .70em; text-decoration: none;}

/* End Font */


/* Begin Tables */
/* font color */
table, tr, td {color: #5C5C5C; border-color:#cbcdcc;}
/* background color */
.ttophead {background-color: #777777; vertical-align: top; font-weight: bold; color: #ffffff;}
.tsubhead {background-color: #cbcdcc; vertical-align: top; font-weight: bold;}
.trow1 {background-color: #ffffff;}
.trow2 {background-color: #f5f5f5;}
/* font decoration */
.thead, .tsubhead, .ttophead  {font-weight: bold;}
/* font alignment */
.thead, .tsubhead, .ttophead, .trow1, .trow2 {vertical-align: top; border:1px solid #cbcdcc;}
/* font alignment */
.thead, .ttophead, .tsubhead, .trow1, .trow2 {padding: 10px;}
/* Commented out because its creating problems with images in IE */
table {border-collapse: collapse; margin:15px 0 5px 0;}
/* End Tables */


/* Specific Divs */
#topPageCorner {
	position: relative; 
	background: transparent url(http://www.sgi.com/images/main_template/top_page_corner.gif) no-repeat center top; 
	height: 4px; 
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	display: block;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#container { 
	display: block;
	position: relative;
/* use 0px for botox */
#	margin-top: 4px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	background: #ffffff; 
	}
/* End Specific Divs */


/* globalHeader */
/* These styles are for the globalHeader which contains the sgi logo, links (home, how to buy, about sgi, worldwide) and search */
#globalContainer #globalHeader {
	background: #ffffff; 
	height: 60px; 
	border-right: 4px solid #FFFFFF; 
	border-left: 4px solid #FFFFFF;
}
#globalContainer fieldset {
	border: 0; 
	margin: 0; 
	padding: 0; 
	width: 180px;
}
#globalHeader h1 img { 
	border: 0;
}
#globalHeader h1 { 
	float: left;
	margin: 0px;
	width: 112px; 
	height: 60px;
}
#globalHeader form { 
	float: right;
	font-family: verdana;
	border: 0;
	width: 225px; 
	margin: 0;
	padding: 0;
}
/* These styles are hidden text to create the sgi logo link. The background image could not be linked because it makes ie6.0 blink */
#globalHeader a.logo {visibility: hidden; display: none;}
#globalHeader h1 a:hover {text-decoration: none;}
/* End hidden text */

#globalContainer #globalHeader2 {
	background:url(/images/main_template/topbar_moire.jpg) left top no-repeat #000000; 
	height: 89px; 
	border-right: 4px solid #FFFFFF; 
	border-left: 4px solid #FFFFFF;
	border-bottom: 0px solid #ffffff;
}
#globalContainer fieldset {
	border: 0; 
	margin: 0; 
	padding: 0; 
	width: 180px;
}
#globalHeader2 h1 img { 
	border: 0;
}
#globalHeader2 h1 { 
	float: left;
	margin: 0px;
}
#globalHeader2 form { 
	float: right;
	font-family: verdana;
	border: 0;
	margin: 0;
	padding: 0;
}
/* These styles are hidden text to create the sgi logo link. The background image could not be linked because it makes ie6.0 blink */
#globalHeader2 a.logo {visibility: hidden; display: none;}
#globalHeader2 h1 a:hover {text-decoration: none;}
/* End hidden text */

.logodiv { 
	float:left;
	width:112px;
}
.logodiv2 { 
	float:left;
	width:125px;
}
.taglinediv { 
	float:left;
	width:580px;
	text-align:right;
	font-size: 0.8em;
	font-weight:bold;
	font-family: verdana, arial, sans-serif; 
	color: #4aaa42; 
	margin-top: 0px; 
	background: #ffffff;
}
.taglinediv2 {
	float:left;
	margin: 36px 0 0 22px;
}
.taglinediv2 h1 { 
	font-size: 0.8em;
	font-weight:bold;
	font-family: verdana, arial, sans-serif; 
	color: #4aaa42; 
}
.searchdiv { 
	float:right;
	width:222px;
	vertical-align:center;
	border:0;
	text-align:right;
	padding-right:3px;
}
# .search {
	background: transparent url(http://www.sgi.com/images/main_template/topbar_search_arrow.gif) no-repeat center bottom; 
	width: 13px; 
	height: 13px;
	padding: 0;
	border: 0;
	overflow: hidden;
	vertical-align: middle;
	color: #777777;
}
# .box {margin-top: 0px; background-color: #EBEEF5; color: #333333; font-size: 10px; font-family: verdana;}
.hideButton {display: none;}
.headernav {float:right; width:250px; font-size: 0.7em; padding: 7px 15px 0px 0px; clear:bottom;}
.headernav a {color: #ffffff !important; text-decoration: none;}
.headernav a:hover {color: #ffffff; text-decoration: underline;}
.headersm {float:left; padding: 5px 0 0 0;}

/* for use with botox */
.searchdiv2 { 
	float:right;
	vertical-align:center;
	border:0;
	text-align:right;
	padding-right:0px;
	margin:32px 16px 0 0;
}
 .search {
	background: transparent no-repeat center bottom; 
	width: 0px; 
	height: 0px;
	padding: 0;
	border: 0;
	overflow: hidden;
	vertical-align: middle;
}
 .box {margin: 0px 0px 0 0; background-color: #000000; color: #ffffff; font-size: 0.7em; font-family: verdana; padding:7px; border:0px solid #000000;}
/* end for use with botox */

/* for use on homepage only for Dr. Goh leverage image link */
.searchdiv2hp { 
	float:right;
	vertical-align:center;
	border:0;
	text-align:right;
	padding-right:0px;
	margin:0px 16px 0 0;
}

/* End globalHeader */


/* Top Nav */
#nav {
	width: 939px;
	height: 15px;
	background: #0079C1;
	font-size: 0.6em;
	clear: both;
	text-align: left;
	color: #cbcdcc;
	border-right: 4px solid #FFFFFF; 
	border-left: 4px solid #FFFFFF;
	border-top: 0px solid #ffffff;
	padding: 5px 0px 5px 13px;
}
#nav a {color: #ffffff !important; text-decoration: none;}
#nav a:hover {color: #ffffff; text-decoration: underline;}
#nav-subnav {float:right; width:150px; margin-right:5px;}
#nav-tagline {float: left; width: 350px; font-size: 1.1em; color: #ffffff; font-weight: bold;}
#nav-category {float: left; width: 100px; font-size: 1.1em; color: #ffffff; font-weight: bold;}
#nav-category a {color: #ffffff !important; text-decoration: none;}
#nav-cta {float: left; height: 15px; width: 120px; font-size: 1.1em; color: #FFC82E; font-weight: bold;}
#nav-cta a {color: #FFC82E !important; text-decoration: none;}

#nav2 {
	width: 902px;
	height: 15px;
	background: #000000;
	font-size: 0.7em;
	clear: both;
	text-align: left;
	color: #cbcdcc;
	border-right: 4px solid #FFFFFF; 
	border-left: 4px solid #FFFFFF;
	border-top: 0px solid #ffffff;
	padding: 6px 0px 5px 50px;
}
#nav2 a {color: #ffffff !important; text-decoration: none;}
#nav2 a:hover {color: #ffffff; text-decoration: underline;}
#nav-subnav2 {float:right; color: #FDB913; margin-right:22px; font-weight:normal;}
#nav-subnav2 a {color: #FDB913 !important; text-decoration: none;}
#nav-subnav2 a:hover {color: #FDB913; text-decoration: underline;}
#nav-category2 {float: left; width: 100px; font-size: 1.0em; color: #ffffff; font-weight: normal;}
/* End Top Nav */

/* Breadcrumbs */
#breadcrumbsContainer {
	text-align: left;
	background-color: #efefef;
	font-size: 0.65em;
	border-bottom: 1px solid #c9ccd2;
	height: 20px;
	border-right: 4px solid #ffffff;
	border-left: 4px solid #ffffff;
	clear: right;
	font-weight: bold;
}
#breadcrumbs {padding: 9px 13px 8px 16px; color: #78787A !important; text-align: left; position: absolute; top: 86px; width: 575px; clear: both;}
#breadcrumbs a {margin-left: -3px; padding-right: 16px; color: #78787A !important;}
#breadcrumbs .bc-arrow {background: transparent url(http://www.sgi.com/images/main_template/topbar_bc_arrow.gif) no-repeat; background-position: center right;}
#breadcrumbsContainer h3 {
	background: #a7d46d url(http://www.sgi.com/images/main_template/topbar_cta_ask.gif) no-repeat top right; 
	width: 154px; 
	background-position: center; 
	min-height: 32px; 
	height: 32px; 
	float: right;
	margin-top: 0px;
}
#breadcrumbsContainer h4 {
	text-align: left;
	font-size: 1.1em;
	margin-left: 12px;
	padding-top:3px;
	font-weight: bold;
	color:#777777;
}
/* These styles are hidden text to create the Ask and Expert link. The background image could not be linked because it makes ie6.0 blink */
#breadcrumbsContainer h3 {font-size: 1.4em;}
#breadcrumbsContainer h3 a:hover {text-decoration: none;}
#breadcrumbsContainer h3 span {visibility: hidden;}
/* End hidden text */
/* End Breadcrumbs */

#breadcrumbsContainer2 {
	text-align: left;
	background-color: #ffffff;
	font-size: 0.65em;
	border-bottom: 0px solid #ffffff;
	height: 0px;
	border-right: 4px solid #ffffff;
	border-left: 4px solid #ffffff;
	clear: right;
	font-weight: bold;
	padding:0;
}

#leftSideColumn {
	width: 155px; 
#	background: transparent url(http://www.sgi.com/images/main_template/sep_left.gif) repeat-y right;
	border-right:1px solid #cbcdcc;
	text-align: left;
}


/* Sidenav */
#sidenav {width: 151px;}
#sidenav {text-align: left; font-size: 0.65em; margin-top: 5px; margin-bottom: 30px;}
#sidenav a {color: #0066CC;}
#sidenav .small {font-size: 0.85em;}
#sidenav td.small {width: 120px;}
#sidenav table {margin-top: 5px; margin-left: 4px;}
#sidenav td {vertical-align: top;}
#sidenav .sidenav-sep {padding: 5px 0; width: 145px;}
#sidenav .sidenav-blank-sep {height: 8px;}
#sidenav .sidenav-text {width: 135px; padding-right: 15px;}
#sidenav .sub-sidenav {padding-right: 5px; padding-left: 5px;}

/* New Sidenav Code April 2013 */
#sidenav2 { float: left; padding: 10px 0 0 4px; width: 150px; font-size: 0.65em; margin-bottom: 30px;}
#sidenav2 a { color: #0066CC;}
/* #sidenav2 a:visited {color: #7C7F87;} */
#sidenav2 div { padding: 4px 7px 4px 7px;}
#sidenav2 div.zero { background-color: #cbcdcc; font-weight: bold; margin: 7.5px 0px;}
#sidenav2 div.first { background-color: #efefef; font-weight: bold; margin: 7.5px 0 5px 0;}
#sidenav2 div.second { margin-top: 0.5px;}
#sidenav2 div.third { display: list-item; list-style-position: outside; margin-left: 30px; list-style-type: square; padding: 0px 0px 2px;}
#sidenav2 div.ad {
	width: 136px; 
	background: transparent url(/images/main_template/box_bg_top.gif) top right repeat-x;
	vertical-align: top;
	margin-top: 10px;
	padding: 7px;
	line-height: 1.4em;
}
#sidenav2 div.ad img {
	margin:3px 7px 25px 0;
	float: left;
	width: 35px; 
	height: 35px; 
	border: 1px solid #cbcdcc; 
}
/* End Sidenav */


/* Footer */
#footer {width: 592px; border-top: 1px solid #d1d1d1; height: 70px; font-size: 0.55em; clear: both; padding: 10px 4px 4px 8px; margin-right: -6px;}
#footer .footer {padding-top: 3px;}
#footer-full .footer {padding-top: 3px;}
#footer-full {
	width: 939px;
	height: 12px;
	background: #0079C1;
	font-size: 0.6em;
	clear: both;
	text-align: left;
	color: #ffffff;
	border-right: 4px solid #FFFFFF; 
	border-left: 4px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
	padding: 5px 0px 5px 13px;
}
#footer-full a {color: #ffffff !important; text-decoration: none;}
#footer-full a:hover {color: #ffffff; text-decoration: underline;}
#footer-close {
	width: 939px;
	height: 22px;
	background: #ffffff;
	font-size: 0.6em;
	clear: both;
	text-align: center;
	color: #5C5C5C;
	padding: 5px 0px 25px 0px;
	vertical-align:center;
}
#footer-close a {color: #ffffff !important; text-decoration: none;}

#footer-full2 .footer {padding-top: 3px;}
#footer-full2 {
	width: 939px;
	height: 20px;
	background-color: #efefef;
	font-size: 0.7em;
	clear: both;
	text-align: center;
	color: #cbcdcc;
	border-right: 4px solid #efefef; 
	border-left: 4px solid #efefef;
	border-top: 1px solid #cbcdcc;
	padding: 6px 0px 0px 0px;
}
#footer-full2 a {text-decoration: none; color:#0066CC;}
#footer-full2 a:hover {text-decoration: underline; color:#5C5C5C;}

#footer-close2 {
	width: 939px;
#	height: 22px;
	background: #ffffff;
	font-size: 0.7em;
	clear: both;
	text-align: center;
	color: #5C5C5C;
	padding: 15px 0px 50px 0px;
	vertical-align:center;
}
#footer-close2 a {color: #ffffff !important; text-decoration: none;}
/* End Footer */


/* Content */
#contentAreaContainerFull {
	width: 952px;
	padding: 4px 4px 0px 4px;
	text-align: left;
	font-size: 0.70em;
	line-height: 1.5em;
	margin-top: -1px;
	min-height: 350px;
}
#contentAreaContainer {
	width: 794px;
	padding: 4px 4px 0px 4px;
	text-align: left;
	font-size: 0.70em;
	line-height: 1.35em;
	margin-top: -1px;
	min-height: 350px;
}
#contentAreaContainer2 {
	width: 794px;
	padding: 4px 4px 0px 4px;
	text-align: left;
	font-size: 0.70em;
	line-height: 1.35em;
	margin-top: -1px;
	min-height: 350px;
}
#contentArea select {font-size: 0.90em;}
#contentArea {
	padding: 15px 0px 30px 11px; 
	text-align: left;
	/* position: relative; */
} 
#contentArea p {
	margin: 8px 0px;
}
#contentArea ul {
	padding-top: 5px;
	padding-bottom: 10px;
}
#contentArea ul li {
	display: list-item;
	list-style: none;
	background: transparent url(http://www.sgi.com/images/modules/list_bullet.gif) left top no-repeat; 
	margin-left: 10px;
	margin-bottom: 3px;
	padding-left: 7px;
}
#contentArea ul li.nobullet {
	display: list-item;
	list-style: none;
	margin-left: 10px;
	margin-bottom: 3px;
	padding-left: 7px;
}
#contentArea ul li p {
	margin-bottom: 7px;	
}
#contentArea ul.nested {
	padding-top: 5px;
	padding-bottom: 10px;
}
#contentArea ul.nested li {
	display: list-item;
	list-style: none;
	background: transparent url(http://www.sgi.com/images/modules/list_bullet.gif) left top no-repeat; 
	margin-left: 34px;
	margin-bottom: 3px;
	padding-left: 7px;
}
#contentArea ul.nested li p {
	margin-bottom: 7px;	
}
#contentArea ol {
	padding-top: 5px;
	padding-bottom: 10px;
}
#contentArea ol li {
	display: list-item;
	margin-left: 40px;
	margin-bottom: 3px;
	padding-left: 0;
}
#contentArea ol li p {
	margin-bottom: 7px;	
}
#contentArea ol.nested {
	padding-top: 5px;
	padding-bottom: 10px;
}
#contentArea ol.nested li {
	display: list-item;
	list-style: decimal;
	margin-left: 40px;
	margin-bottom: 3px;
	padding-left: 0;
	background: none;
}
#contentArea ol.nested li p {
	margin-bottom: 7px;	
}
#contentSpan {padding-top: 14px; margin-bottom: 0px;}
#contentHighlights {width: 384px; float: left;}

#noContent {margin-bottom: -32px;}
/* End Content */


/* Newsroom */
table .newsroom {width: 785px;}
.newsroomImgIcon {float: left; margin-top: 4px; padding-right: 6px;}
.newsroomImgIconPR {float: right; margin-top: -22px;}
.newsroom img {margin-top: 4px;}
.newsroom .listing td {padding: 6px 12px 6px 12px !important; border-top:1px solid #cbcdcc;} 
.newsroom .trow2 td {padding: 4px 12px 6px 12px !important;} 
.newsroom .date {width: 50px; border-right:1px solid #cbcdcc; font-weight: bold;}
.newsroom .month {border-top:0px solid #cbcdcc; color:#4aaa4a; font-weight: bold; padding: 6px 12px 8px 12px !important; background:#efefef;}
.newsroomHeader {font-size: 1.3em; font-weight: bold; margin-bottom: 10px !important; line-height: 1.2em; text-align:left;}
.newsroomSubHeader 	{font-size: 1.15em; font-weight: normal; padding-bottom: 10px; text-align:left;}
.newsroomSeperator {background-image: url(http://www.sgi.com/company_info/newsroom/images/sepNewsroom.gif) repeat-x;}
/* for Newsroom Archive pages */
.newsroomMonth {padding: 2px 0 2px 0; font-weight: bold;}
.newsroomLink1 {background-color: #edf0f9; padding: 2px 0 2px 22px;}
.newsroomLink2 {background-color: #ffffff; padding: 2px 0 2px 22px;}
/* Newsroom main page */
table .newsroom2 {width: 449px;}
.newsroom2 img {margin-top: 4px;}
.newsroom2 .listing td {padding: 8px 12px 8px 12px !important; border-bottom:1px solid #cbcdcc; background:#ffffff;} 
.newsroom2 .trow2 td {padding: 4px 12px 12px 12px !important;} 
.newsroom2 .date {width: 40px; border-right:1px solid #cbcdcc; font-weight: bold;}
.newsroom2 .month {border-top:1px solid #cbcdcc; color:#4aaa4a; font-weight: bold; }
.prpdf {float:right; width:175px;}


/* Toolbar */
#toolbarContainer {
	width: 596px; 
	clear: both; 
	border: 0px solid red; 
	height: 19px; 
	font-size: 0.85em; 
	color: #7a7a7a; 
	text-align: center;
	margin-bottom: 15px;
	margin-top: 2px;
}
#toolbarContainer2 {
	width: 796px; 
	clear: both; 
	border: 0px solid red; 
	height: 19px; 
	font-size: 0.85em; 
	color: #7a7a7a; 
	text-align: center;
	margin-bottom: 15px;
	margin-top: 2px;
}
.ttoolbarTabContainer {
	border-left: 1px solid #e5e9f0; 
	border-top: 1px solid #e5e9f0; 
	border-right: 1px solid #bcbcc1; 
	border-bottom: 1px solid #bcbcc1; 
	background: transparent url(http://www.sgi.com/images/modules/toolbar_background.jpg) repeat-x center;
}
.toolbarTab {border: 1px solid #ffffff; height: 19px; width:394px;}
.toolbarTab b {color: #333333 !important; font-weight: bold;}
.ttoolbarTabArrow {padding-top: 1px;}
.ttoolbarTabInfo {padding-top: 1px;}
.ttoolbarTabArrow a {
	padding-right: 15px; 
	background: transparent url(http://www.sgi.com/images/modules/icon_arrow_1.gif) no-repeat; 
	background-position: center right;
	color: #7a7a7a !important; 
}
.ttoolbarTabInfo a {
	padding-right: 15px; 
	background: transparent url(http://www.sgi.com/images/modules/icon_info.gif) no-repeat; 
	background-position: center right;
	color: #7a7a7a !important; 
}

/* Customer Education course page schedule box */
.custedBox2 {
	width:750px;
	border:1px solid #cbcdcc;
	background-color: #f9f9f9;
	padding:5px 10px 5px 10px;
	margin:20px 0px 20px 0px;
}
.custedLogo {
	float:right;
	margin:0 0 20px 20px;
	border:1px solid #cbcdcc;
}
.custedClassroom {
	float:right;
	width:158px;
	height:78px;
	margin:10px 0 20px 20px;
	border:1px solid #cbcdcc;
	padding:10px; text-align:center;
}

/* Right Column Sidebars */
.sidebar250 {
	float:right;
	width:250px;	
	padding:10px 0 20px 20px;
	text-align:left;
	margin:10px 10px 10px 30px;
	border-left:1px solid #cbcdcc;
}
.sidebar250 h2 {
	padding:5px;
	border:1px solid #efefef;
	background-color:#efefef;
	text-align:center;
}
.sidebar180 {
	float:right;
	width:180px;
	padding:10px 0 20px 20px;
	text-align:center;
	margin:0px 0px 10px 30px;
	border-left:1px solid #cbcdcc;
}
.sidebar180 h2 {
	padding:5px;
	border:1px solid #efefef;
	background-color:#efefef;
	text-align:center;
}

/* New alternatives to modules */
.bodybox1, .bodybox2, .bodybox3, .bodybox23, .bodybox4, .bodybox550 {
	float:left;
	padding:20px;
	border-right:1px solid #cbcdcc;
	background:url(/images/main_template/box_bg_top.gif) left top repeat-x;
	text-align:left;
	margin-bottom:5px;
}
.bodybox1 {width:742px;}
.bodybox2 {width:346px;}
.bodybox3 {width:214px;}
.bodybox23 {width:477px;}
.bodybox4 {width:148px;}
.bodybox1 h2 {color:#4aaa42; font-size:1.5em; font-weight:bold; text-align:center; margin-bottom:15px;}
.bodybox1 h3 {color:#4aaa42; font-size:1.3em; font-weight:bold; text-align:center; margin-bottom:15px;}
.bodybox2 h2 {color:#4aaa42; font-size:1.5em; font-weight:bold; text-align:center; margin-bottom:15px;}
.bodybox2 h3 {color:#4aaa42; font-size:1.3em; font-weight:bold; text-align:center; margin-bottom:15px;}
.bodybox3 h1 {color:#4aaa42; font-size:1.5em; font-weight:bold; text-align:center; margin-bottom:15px;}
.bodybox3 h2 {color:#4aaa42; font-size:1.3em; font-weight:bold; text-align:center; margin-bottom:15px;}
.bodybox23 h1 {color:#4aaa42; font-size:1.5em; font-weight:bold; text-align:center; margin-bottom:15px;}
.bodybox23 h2 {color:#4aaa42; font-size:1.3em; font-weight:bold; text-align:center; margin-bottom:15px;}
.bodybox4 h2 {color:#4aaa42; font-size:1.3em; font-weight:bold; text-align:center; margin-bottom:15px;}
.right8 {margin-right:8px;}
.right9 {margin-right:9px;}
.boxsection {background-color:#efefef; padding:5px 0 5px 10px; font-weight:bold; text-align:left; margin:20px 0 10px 0;}
.bodybox1 iframe {padding:3px; border:1px solid #cbcdcc;}

/*
.box_left {float:left; height:235px; width:225px; padding:20px; border:1px solid #cbcdcc; text-align:center; background:url(/images/main_template/box_bg_top.gif) left top repeat-x; text-align:left;}
.box_middle {float:left; height:235px; width:225px; padding:20px; margin:0 7px 0 7px; border:1px solid #cbcdcc; text-align:center; background:url(/images/main_template/box_bg_top.gif) left top repeat-x; text-align:left;}
.box_right {float:right; height:235px; width:206px; padding:20px; border:1px solid #cbcdcc; text-align:center; background:url(/images/main_template/box_bg_top.gif) left top repeat-x; text-align:left;}
.boxtitle {color:#4aaa42; font-size:1.2em; font-weight:bold; text-align:center; margin-bottom:15px;}
.boxsection {background-color:#efefef; padding:5px 0 5px 10px; font-weight:bold; text-align:left; margin:20px 0 10px 0;}
*/

.banner {margin:15px 0 15px 0;}
.intro {margin:0px 15px 15px 15px;}
